package partnerpay

type PaymentJsApiResponse struct {
	TimeStamp *int64  `json:"timeStamp"` //时间戳
	NonceStr  *string `json:"nonceStr"`  //随机字符串，不长于32位
	Package   *string `json:"package"`   //订单详情扩展字符串，小程序下单接口返回的prepay_id参数值，提交格式如：prepay_id=***
	SignType  *string `json:"signType"`  //签名方式，签名类型，默认为RSA，仅支持RSA
	PaySign   *string `json:"paySign"`   //签名，签名，使用字段appId、timeStamp、nonceStr、package计算得出的签名值
}
